schemaVersion: "1.0"
pattern:
  id: "fbf7b18179dda28d420420fd"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "saveEmailFromAssertionToSession"
  properties:
    scriptFile: "res://fbf7b18179dda28d420420fd#scriptFile"
    onSuccess:
    - "pattern://12c979b6af0f15f1328656a4"
